REPORTVIEW(1)

NAVN
reportview - Bed Kweatherservice om at vise en vejrrapport

SYNOPSIS

reportview; [Generiske KDE-flag] [Generiske QT-flag]

BESKRIVELSE

reportview er ikke beregnet til at bruges direkte.

reportview er et lille program som beder Kweatherservice om at vise en vejrrapport. Informationen som vises omfatter temperaturen, vindhastigheden og lufttrykket.

Kweatherservice er en DCOP-tjeneste som både bruges af reportview og kweather panelprogrammet til at sørge for vejrdata. Der er ikke noget behov for at starte Kweatherservice separat, reportview starter selv tjenesten hvis det behøves.

SE OGSÅ

kweather(1)

Mere detaljeret dokumentation er tilgængelig med help:/kweather (skriv enten denne URL i Konqueror, eller kør khelpcenter help:/kweather).

FORFATTERE

kweather er skrevet af Ian Reinhart Geiser <geiseri@kde.org> og Nadeem Hasan <nhasan@kde.org>

Denne manualside er skrevet af Ben Burton<bab@debian.org>

FORFATTER

Ben Burton <bab@debian.org>
    Forfatter.